.tp-caption.lightgrey_divider {
text-decoration:none;
background-color:rgba(235, 235, 235, 1);
width:370px;
height:3px;
background-position:initial initial;
background-repeat:initial initial;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.contrast_font_heading {
font-size:60px;
color:#ffffff;
line-height:56px;
font-family:"Roboto Slab", serif;
}

.tp-caption.contrast_font_heading_dark {
font-size:60px;
color:#222222;
line-height:56px;
font-family:"Roboto Slab", serif;
}

.tp-caption.contrast_font_heading_primary {
font-size:60px;
color:#d6a916;
line-height:56px;
font-family:"Roboto Slab", serif;
}

.tp-caption.contrast_font_heading_secondary {
font-size:60px;
line-height:56px;
color:#276658;
font-family:"Roboto Slab", serif;
}

.tp-caption.contrast_font_heading2 {
font-size:48px;
color:#ffffff;
line-height:56px;
font-family:"Roboto Slab", serif;
}

.tp-caption.contrast_font_heading2_dark {
font-size:36px;
line-height:42px;
font-family:"Roboto Slab", serif;
color:rgb(34, 34, 34);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.contrast_font_heading2_primary {
font-size:36px;
line-height:56px;
font-family:"Roboto Slab", serif;
color:rgb(214, 169, 22);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(214, 169, 22);
border-style:none;
}

.tp-caption.contrast_font_heading2_secondary {
font-size:48px;
line-height:56px;
color:#276658;
font-family:"Roboto Slab", serif;
}

.tp-caption.contrast_font_sub_heading {
font-size:30px;
color:#ffffff;
line-height:56px;
font-family:"Roboto Slab", serif;
}

.tp-caption.contrast_font_sub_heading_dark {
font-size:30px;
color:#222222;
line-height:56px;
font-family:"Roboto Slab", serif;
}

.tp-caption.contrast_font_sub_heading_primary {
font-size:30px;
color:#d6a916;
line-height:56px;
font-family:"Roboto Slab", serif;
}

.tp-caption.contrast_font_sub_heading_secondary {
font-size:30px;
line-height:56px;
color:#276658;
font-family:"Roboto Slab", serif;
}

.tp-caption.contrast_font {
font-size:84px;
font-family:Arial, Helvetica, sans-serif;
color:rgb(44, 38, 49);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.contrast_font_dark {
font-size:37px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(34, 34, 34);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.contrast_font_primary {
font-size:17px;
color:#d6a916;
font-family:"Roboto Slab", serif;
}

.tp-caption.contrast_font_secondary {
font-size:17px;
color:#276658;
font-family:"Roboto Slab", serif;
}

.tp-caption.contrast_font_slider_button {
color:#ffffff;
border:2px solid;
border-color:transparent;
border-top-color:#ffffff;
display:inline-block;
padding:12px 25px;
transition:border-color 400ms;
font-family:"Roboto Slab", serif;
}

.tp-caption.contrast_font_slider_button:hover {
border-color:#ffffff;
transition:border-color 400ms;
font-family:"Roboto Slab", serif;
}

.tp-caption.contrast_font_slider_button_dark {
color:#222222;
border:2px solid;
border-color:transparent;
border-top-color:#222222;
display:inline-block;
padding:12px 25px;
transition:border-color 400ms;
font-family:"Roboto Slab", serif;
}

.tp-caption.contrast_font_slider_button_dark:hover {
border-color:#222222;
transition:border-color 400ms;
font-family:"Roboto Slab", serif;
}

.tp-caption.contrast_font_slider_button_primary {
color:#d6a916;
border:2px solid;
border-color:transparent;
border-top-color:#d6a916;
display:inline-block;
padding:12px 25px;
transition:border-color 400ms;
font-family:"Roboto Slab", serif;
}

.tp-caption.contrast_font_slider_button_primary:hover {
border-color:#d6a916;
transition:border-color 400ms;
font-family:"Roboto Slab", serif;
}

.tp-caption.contrast_font_slider_button_secondary {
color:#276658;
border:2px solid;
border-color:transparent;
border-top-color:#276658;
display:inline-block;
padding:12px 25px;
transition:border-color 400ms;
font-family:"Roboto Slab", serif;
}

.tp-caption.contrast_font_slider_button_secondary:hover {
border-color:#276658;
transition:border-color 400ms;
font-family:"Roboto Slab", serif;
}

.tp-caption.main_font_heading {
font-size:60px;
color:#ffffff;
line-height:56px;
font-family:"Roboto", serif;
}

.tp-caption.main_font_heading_dark {
font-size:60px;
color:#222222;
line-height:56px;
font-family:"Roboto", serif;
}

.tp-caption.main_font_heading_primary {
font-size:60px;
color:#d6a916;
line-height:56px;
font-family:"Roboto", serif;
}

.tp-caption.main_font_heading_secondary {
font-size:60px;
line-height:56px;
color:#276658;
font-family:"Roboto", serif;
}

.tp-caption.main_font_heading2 {
font-size:48px;
color:#ffffff;
line-height:56px;
font-family:"Roboto", serif;
}

.tp-caption.main_font_heading2_dark {
font-size:48px;
color:#222222;
line-height:56px;
font-family:"Roboto", serif;
}

.tp-caption.main_font_heading2_primary {
font-size:48px;
color:#d6a916;
line-height:56px;
font-family:"Roboto", serif;
}

.tp-caption.main_font_heading2_secondary {
font-size:48px;
line-height:56px;
color:#276658;
font-family:"Roboto", serif;
}

.tp-caption.main_font_sub_heading {
font-size:30px;
color:#ffffff;
line-height:56px;
font-family:"Roboto", serif;
}

.tp-caption.main_font_sub_heading_dark {
font-size:30px;
color:#222222;
line-height:56px;
font-family:"Roboto", serif;
}

.tp-caption.main_font_sub_heading_primary {
font-size:30px;
color:#d6a916;
line-height:56px;
font-family:"Roboto", serif;
}

.tp-caption.main_font_sub_heading_secondary {
font-size:30px;
line-height:56px;
color:#276658;
font-family:"Roboto", serif;
}

.tp-caption.main_font {
font-size:17px;
color:#ffffff;
font-family:"Roboto", serif;
}

.tp-caption.main_font_dark {
font-size:17px;
color:#222222;
font-family:"Roboto", serif;
}

.tp-caption.main_font_primary {
font-size:17px;
color:#d6a916;
font-family:"Roboto", serif;
}

.tp-caption.main_font_secondary {
font-size:17px;
color:#276658;
font-family:"Roboto", serif;
}

.tp-caption.main_font_slider_button {
color:#ffffff;
display:inline-block;
padding:12px 25px 12px 25px;
transition:border-color 400ms;
font-family:"Roboto", serif;
background-color:transparent;
text-decoration:none;
border-width:0px;
border-color:rgb(255, 255, 255) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
border-style:none;
}

.tp-caption.main_font_slider_button:hover {
transition:border-color 400ms;
font-family:"Roboto", serif;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.main_font_slider_button_dark {
font-size:28px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(34, 34, 34);
text-decoration:none;
padding:12px 25px;
display:inline-block;
transition:border-color 400ms;
background-color:transparent;
border-width:2px;
border-color:rgb(34, 34, 34);
border-style:solid;
}

.tp-caption.main_font_slider_button_dark:hover {
font-size:29px;
font-family:Verdana, Geneva, sans-serif;
text-decoration:none;
transition:border-color 400ms;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.main_font_slider_button_primary {
color:#d6a916;
border:2px solid;
border-color:transparent;
border-top-color:#d6a916;
display:inline-block;
padding:12px 25px;
transition:border-color 400ms;
font-family:"Roboto", serif;
}

.tp-caption.main_font_slider_button_primary:hover {
border-color:#d6a916;
transition:border-color 400ms;
font-family:"Roboto", serif;
}

.tp-caption.main_font_slider_button_secondary {
font-size:8px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(39, 102, 88);
text-decoration:none;
padding:12px 25px;
display:inline-block;
transition:border-color 400ms;
background-color:transparent;
border-width:2px;
border-color:rgb(34, 34, 34);
border-style:solid;
}

.tp-caption.main_font_slider_button_secondary:hover {
font-size:27px;
font-family:Roboto, serif;
color:rgb(39, 102, 88);
text-decoration:none;
padding:12px 25px;
display:inline-block;
transition:border-color 400ms;
background-color:transparent;
border-width:2px;
border-color:rgb(39, 102, 88);
border-style:solid;
}

.tp-caption.contrast_font v {
font-size:84px;
font-family:Arial, Helvetica, sans-serif;
color:rgb(44, 38, 49);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.contrast_font_dark 2 {
font-size:37px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(34, 34, 34);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.contrast_font_heading_secondary 2 {
font-size:26px;
line-height:56px;
font-family:"Roboto Slab", serif;
color:rgb(39, 102, 88);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(39, 102, 88);
border-style:none;
}

.tp-caption.contrast_font 35px {
font-size:35px;
font-family:Arial, Helvetica, sans-serif;
color:rgb(44, 38, 49);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.contrast_font 11px {
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
color:rgb(44, 38, 49);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Verdana_30px {
font-size:30px;
line-height:56px;
font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
color:rgb(34, 34, 34);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Verdana_60px {
font-size:60px;
line-height:56px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(34, 34, 34);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Arial 40px Green {
font-size:40px;
line-height:56px;
font-family:Arial, Helvetica, sans-serif;
color:rgb(39, 102, 88);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(39, 102, 88);
border-style:none;
}

.tp-caption.Arial 60px Green {
font-size:60px;
line-height:56px;
font-family:Arial, Helvetica, sans-serif;
color:rgb(39, 102, 88);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(39, 102, 88);
border-style:none;
}

.tp-caption.Verdana light blue 37px {
font-size:37px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(31, 207, 244);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Verdana_37px {
font-size:37px;
line-height:56px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(10, 233, 245);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Verdana_light blue 30px {
font-size:30px;
line-height:56px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(3, 198, 254);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Verdana_light-blue-30px {
font-size:30px;
line-height:56px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(3, 198, 254);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.verdana_black_20px {
font-size:20px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(34, 34, 34);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Georgia_black_30px {
font-size:30px;
font-family:Georgia, serif;
color:rgb(34, 34, 34);
font-style:italic;
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Verdana_green-30px {
font-size:30px;
line-height:56px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(42, 157, 42);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Verdana_green-40px {
font-size:40px;
line-height:56px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(42, 157, 42);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Verdana_black_30px {
font-size:30px;
line-height:56px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(34, 34, 34);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Verdana_light_blue-40px {
font-size:40px;
line-height:56px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(3, 188, 254);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Verdana_Light_Blue_35px {
font-size:35px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(3, 230, 254);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_White_35px {
font-size:35px;
font-weight:100;
font-family:Arial, Helvetica, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Verdana_white-30px {
font-size:30px;
line-height:40px;
font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Verdana_white-45px {
font-size:45px;
line-height:56px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Verdana_white-40px {
font-size:40px;
line-height:56px;
font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Verdana_white-20px {
font-size:20px;
line-height:20px;
font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
color:#ffffff;
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Verdana-white-27px-line-button {
font-size:27px;
line-height:6px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
padding:12px 25px;
display:inline-block;
transition:border-color 400ms;
background-color:transparent;
border-width:2px;
border-color:rgb(255, 255, 255);
border-style:solid;
}

.tp-caption.Verdana-white-27px-line-button-blue {
font-size:27px;
line-height:6px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
padding:12px 25px;
display:inline-block;
transition:border-color 400ms;
background-color:rgba(3, 203, 254, 0.247059);
border-width:3px;
border-color:rgb(255, 255, 255);
border-style:solid;
}

.tp-caption.Verdana-white-27px-line-button-blue:hover {
font-size:27px;
line-height:6px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
padding:12px 25px;
display:inline-block;
transition:border-color 400ms;
background-color:transparent;
border-width:3px;
border-color:rgb(3, 198, 254);
border-style:solid;
}

.tp-caption.white-blue-button-27px-verdana {
font-size:27px;
line-height:6px;
font-family:Verdana, Geneva, sans-serif;
color:#ffffff;
text-decoration:none;
padding:12px 25px 12px 25px;
display:inline-block;
transition:border-color 400ms;
background-color:transparent;
border-width:2px;
border-color:rgb(255, 255, 255);
border-style:solid;
}

.tp-caption.contrast-button-white-blue-verdana {
font-family:"Roboto Slab", serif;
color:rgb(255, 255, 255);
text-decoration:none;
padding:12px 25px;
display:inline-block;
transition:border-color 400ms;
background-color:transparent;
border-width:2px;
border-color:rgb(255, 255, 255) rgb(0, 0, 0) rgb(0, 0, 0) rgb(0, 0, 0);
border-style:solid;
}

.tp-caption.button-1 {
font-size:27px;
line-height:6px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
padding:12px 25px;
display:inline-block;
transition:border-color 400ms;
background-color:transparent;
border-width:3px;
border-color:rgb(34, 34, 34);
border-style:solid;
}

.tp-caption.main_font_slider_button_blue {
font-size:28px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
padding:12px 25px;
display:inline-block;
transition:border-color 400ms;
background-color:transparent;
border-width:2px;
border-color:rgb(255, 255, 255);
border-style:solid;
}

.tp-caption.verdana_black_30px {
font-size:15px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(34, 34, 34);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.verdana_black_15px {
font-size:15px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(0, 0, 0);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Verdana-white-27px-line-button-blueblack {
font-size:27px;
line-height:6px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
padding:12px 25px;
display:inline-block;
transition:border-color 400ms;
background-color:rgb(3, 203, 254);
border-width:3px;
border-color:rgb(34, 34, 34);
border-style:solid;
}

.tp-caption.Verdana-white-27px-line-button-blueblack:hover {
font-size:27px;
line-height:6px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
padding:12px 25px;
display:inline-block;
transition:border-color 400ms;
background-color:rgb(0, 0, 0);
border-width:3px;
border-color:rgb(3, 198, 254);
border-style:solid;
}

.tp-caption.Verdana-white-27px-line-button-bluewhite {
font-size:27px;
line-height:6px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
padding:12px 25px;
display:inline-block;
transition:border-color 400ms;
background-color:rgb(3, 203, 254);
border-width:3px;
border-color:rgb(255, 255, 255);
border-style:solid;
}

.tp-caption.Verdana-white-27px-line-button-bluewhite:hover {
font-size:27px;
line-height:6px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(3, 198, 254);
text-decoration:none;
padding:12px 25px;
display:inline-block;
transition:border-color 400ms;
background-color:rgb(255, 255, 255);
border-width:3px;
border-color:rgb(3, 198, 254);
border-style:solid;
}

.tp-caption.Verdana-white-27px-line-button-blueWhite {
font-size:27px;
line-height:6px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
padding:12px 25px;
display:inline-block;
transition:border-color 400ms;
background-color:rgb(3, 203, 254);
border-width:3px;
border-color:rgb(255, 255, 255);
border-style:solid;
}

.tp-caption.Verdana-white-27px-line-button-blueWhite:hover {
font-size:27px;
line-height:6px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(3, 198, 254);
text-decoration:none;
padding:12px 25px;
display:inline-block;
transition:border-color 400ms;
background-color:rgb(255, 255, 255);
border-width:3px;
border-color:rgb(3, 198, 254);
border-style:solid;
}

.tp-caption.Verdana_green_30px {
font-size:30px;
line-height:56px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(6, 122, 30);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Verdana_green_30px linethrough {
font-size:30px;
line-height:56px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(6, 122, 30);
text-decoration:line-through;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Linethrough-30px-green {
font-size:30px;
line-height:56px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(6, 122, 30);
text-decoration:line-through;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Linethrough-30px-black {
font-size:30px;
line-height:56px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(0, 0, 0);
text-decoration:line-through;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Verdana_blue-20px {
font-size:20px;
line-height:20px;
font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
color:rgb(3, 198, 254);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Verdana_red-20px {
font-size:20px;
line-height:20px;
font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
color:rgb(254, 26, 3);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Verdana_red-25px {
font-size:25px;
line-height:30px;
font-weight:500;
font-family:Verdana, Geneva, sans-serif;
color:rgb(254, 26, 3);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Arial_White_20px {
font-size:19px;
font-family:"Arial Black", Gadget, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_blue_35px {
font-size:35px;
font-family:"Arial Black", Gadget, sans-serif;
color:rgb(3, 198, 254);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_green_35px {
font-size:35px;
font-family:"Arial Black", Gadget, sans-serif;
color:rgb(16, 127, 58);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Verdana_30px_white {
font-size:30px;
line-height:34px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.verdana_black_15pxheavy {
font-size:15px;
font-weight:700;
font-family:Verdana, Geneva, sans-serif;
color:rgb(0, 0, 0);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Arial_White_40px {
font-size:40px;
font-family:Arial, Helvetica, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial-white-27px-line-button-blue {
font-size:27px;
line-height:33px;
font-family:Arial, Helvetica, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
padding:12px 25px;
display:inline-block;
transition:border-color 400ms;
background-color:rgba(3, 203, 254, 0.247059);
border-width:2.22222px;
border-color:rgb(34, 34, 34);
border-style:solid;
}

.tp-caption.Arial-white-27px-line-button-blue:hover {
font-size:27px;
line-height:6px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
padding:12px 25px;
display:inline-block;
transition:border-color 400ms;
background-color:transparent;
border-width:2.22222px;
border-color:rgb(3, 198, 254);
border-style:solid;
}

.tp-caption.Arial_White_40pxthin {
font-size:40px;
font-weight:100;
font-family:Arial, Helvetica, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_White_30pxthin {
font-size:30px;
font-weight:1;
font-family:Arial, Helvetica, sans-serif;
color:#ffffff;
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_White_35pxthin {
font-size:35px;
font-weight:100;
font-family:Arial, Helvetica, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_blue_30pxthin {
font-size:30px;
font-family:Arial, Helvetica, sans-serif;
color:rgb(3, 198, 254);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Verdana-white-27px-line-button-greys {
font-size:27px;
line-height:6px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
padding:12px 25px;
display:inline-block;
transition:border-color 400ms;
background-color:rgb(184, 191, 193);
border-width:2.22222px;
border-color:rgb(34, 34, 34);
border-style:solid;
}

.tp-caption.Verdana-white-27px-line-button-greys:hover {
font-size:27px;
line-height:6px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(109, 122, 126);
text-decoration:none;
padding:12px 25px;
display:inline-block;
transition:border-color 400ms;
background-color:rgb(255, 255, 255);
border-width:2.22222px;
border-color:rgb(184, 191, 193);
border-style:solid;
}

.tp-caption.ComicSans_White_45px {
font-size:45px;
font-weight:400;
font-family:"Comic Sans MS", cursive, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.ComicSans_White_45pxthick {
font-size:45px;
font-weight:900;
font-family:"Comic Sans MS", cursive, sans-serif;
color:#ffffff;
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_blue_20pxthin {
font-size:20px;
font-family:Arial, Helvetica, sans-serif;
color:rgb(3, 198, 254);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_black_20pxthin {
font-size:20px;
font-family:Arial, Helvetica, sans-serif;
color:rgb(0, 0, 0);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_DarkBlue_20pxthin {
font-size:20px;
font-family:Arial, Helvetica, sans-serif;
color:rgb(3, 71, 155);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Verdana_40px_white {
font-size:40px;
line-height:34px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Arial_White_15pxThin {
font-size:15px;
font-weight:100;
font-family:"Arial Black", Gadget, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Palatino_White_15pxThin {
font-size:15px;
font-weight:100;
font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Verdana_White_15pxThin {
font-size:15px;
font-weight:100;
font-family:Verdana, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_blue_30pxthick {
font-size:30px;
font-weight:600;
font-family:Arial, Helvetica, sans-serif;
color:rgb(3, 198, 254);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_blue_25pxthin {
font-size:25px;
font-weight:200;
font-family:Arial, Helvetica, sans-serif;
color:rgb(3, 198, 254);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_darkblue_30pxthick {
font-size:30px;
font-weight:600;
font-family:Arial, Helvetica, sans-serif;
color:rgb(3, 74, 254);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_black_30pxthick {
font-size:30px;
font-weight:600;
font-family:Arial, Helvetica, sans-serif;
color:rgb(0, 0, 0);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_black_25pxthin {
font-size:25px;
font-weight:200;
font-family:Arial, Helvetica, sans-serif;
color:rgb(0, 0, 0);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_grey_30pxthick {
font-size:30px;
font-weight:600;
font-family:Arial, Helvetica, sans-serif;
color:rgb(113, 111, 111);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_white_25pxthin {
font-size:25px;
line-height:27px;
font-family:Arial, Helvetica, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_white_30pxthin {
font-size:30px;
font-weight:300;
font-family:Arial, Helvetica, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_green_19pxthick {
font-size:19px;
font-weight:600;
font-family:Arial, Helvetica, sans-serif;
color:rgb(38, 254, 3);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_green_31pxthin {
font-size:31px;
font-family:Arial, Helvetica, sans-serif;
color:rgb(77, 248, 68);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_White_25pxthin {
font-size:25px;
line-height:27px;
font-family:Arial, Helvetica, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_White_20pxthin {
font-size:20px;
font-family:Arial, Helvetica, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_White_25pxthinB {
font-size:25px;
line-height:30px;
font-family:Arial, Helvetica, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_White_25pxthinC {
font-size:25px;
line-height:30px;
font-family:Arial, Helvetica, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_White_25pxthinD {
font-size:25px;
line-height:36px;
font-family:Arial, Helvetica, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial_green_25pxthin {
font-size:36px;
font-weight:200;
font-family:Arial, Helvetica, sans-serif;
color:rgb(3, 198, 254);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(72, 168, 80);
border-style:none;
}

.tp-caption.Arial_White_50 underline {
font-size:60px;
line-height:67px;
font-weight:100;
font-family:Arial, Helvetica, sans-serif;
color:rgb(255, 255, 255);
text-decoration:underline;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Arial-white-53px-verdana underline {
font-size:53px;
line-height:33px;
font-family:Verdana, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:underline;
background-color:transparent;
padding:12px 25px;
display:inline-block;
transition:border-color 400ms;
border-width:2.21875px;
border-color:rgb(255, 255, 255);
border-style:solid;
}

.tp-caption.Arial_White_70px {
font-size:70px;
font-family:Arial, Helvetica, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Verdana_white-45px BOX {
font-size:45px;
line-height:56px;
font-family:Verdana, Geneva, sans-serif;
color:#ffffff;
padding:12px 25px 12px 25px;
display:inline-block;
transition:border-color 400ms;
background-color:rgba(3, 203, 254, 1);
border-width:3px;
border-color:rgb(34, 34, 34);
border-style:solid;
}

.tp-caption.georgia_black_white_italic {
font-size:59px;
line-height:53px;
font-family:Georgia, serif;
color:rgb(34, 34, 34);
text-decoration:none;
background-color:transparent;
border-radius:2px 2px 2px 2px;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Georgia_blue_50px {
font-size:55px;
line-height:70px;
font-weight:500;
font-family:Georgia, serif;
color:rgb(43, 76, 238);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Georgia_blue_50px2 {
font-size:146px;
font-family:Georgia, serif;
color:#2b4cee;
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

